<div class="helpsList">
    <div class="row justify-content-center">
        <div class="col-lg-10">
            <h3>Mes demandes d'aides acceptées</h3>
        </div>
    </div>
    <div class="row">
        <div class="col-lg-12" id="emptyText">
            {% if helpsAccepted is not empty %}
                {% for helpAccepted in helpsAccepted %}
                    <div class="card panel-card float-left" id="HelpAccepted_{{ helpAccepted.id }}">
                        <div class="card-body color-green well">
                            <h2 class="card-title">{{ helpAccepted.help.title }}</h2>
                            <p class="card-text">{{ helpAccepted.help.content }}</p>
                            <div class="row">
                                <div class="col-lg-6">
                                    <p class="card-text">Lieu: <br>
                                        {{ helpAccepted.help.address.number }} {{ helpAccepted.help.address.street }}<br>
                                        {% if  helpAccepted.help.address.street2 is not empty %}
                                            {{ helpAccepted.help.address.street2 }}<br>
                                        {% endif %}
                                        {{ helpAccepted.help.address.zipCode }} {{ helpAccepted.help.address.city }}<br>
                                    </p>
                                </div>
                                <div class="col-lg-6">
                                    <map-item :lat={{ helpAccepted.help.address.lat }} :lon={{ helpAccepted.help.address.lng }}></map-item>

                                </div>
                            </div>

                            <p>
                                <button-simple-item
                                        lien="{{ path('delete_help_asked', {'id': helpAccepted.id }) }}"
                                        text="Supprimer"
                                        icon="trash"
                                        classes="delete btn btn-danger btn-lg"
                                        message="Proposition d'aide bien supprimée !"
                                ></button-simple-item>
{#                                <button-item#}
{#                                        url="{{ path('admin_help_accepted_modal', {'id':helpAccepted.id, 'action' :'delete' }) }}"#}
{#                                        text="Supprimer"#}
{#                                        icon="trash"#}
{#                                        classes="delete btn btn-danger btn-lg"#}
{#                                        action="delete"#}
{#                                        ident="{{ helpAccepted.id }}"#}
{#                                        cible="#lic_help_accepted_delete_modal"#}
{#                                ></button-item>#}

                            </p>
                        </div>
                    </div>

                {% endfor %}
            {% else %}
                <p class="alert color-green">Vous n'avez pas encore accepté de demandes d'aide.</p>
            {% endif %}
        </div>
    </div>
</div>